<component name="libraryTable">
  <library name="play-services-tasks-10.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/7921e9bdce1c7dafdda89ba0d459311f5feda209/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/7921e9bdce1c7dafdda89ba0d459311f5feda209/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>